Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -1,2 +1,7 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* console/console-io.c, include/bsp.h, startup/bspstart.c: URL for
+	license changed.
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/arm/armulator/console/console-io.c
===================================================================
--- c/src/lib/libbsp/arm/armulator/console/console-io.c	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/arm/armulator/console/console-io.c	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/arm/armulator/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/armulator/include/bsp.h	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/arm/armulator/include/bsp.h	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/arm/armulator/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/arm/armulator/startup/bspstart.c	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/arm/armulator/startup/bspstart.c	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -1,2 +1,7 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* console/console-io.c, include/bsp.h, startup/bspstart.c: URL for
+	license changed.
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/h8300/h8sim/console/console-io.c
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/console/console-io.c	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/h8300/h8sim/console/console-io.c	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/h8300/h8sim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/include/bsp.h	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/h8300/h8sim/include/bsp.h	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/h8300/h8sim/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/startup/bspstart.c	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/h8300/h8sim/startup/bspstart.c	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -1,2 +1,7 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* console/console-io.c, include/bsp.h, startup/bspstart.c: URL for
+	license changed.
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i960/i960sim/console/console-io.c
===================================================================
--- c/src/lib/libbsp/i960/i960sim/console/console-io.c	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/i960/i960sim/console/console-io.c	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i960/i960sim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i960/i960sim/include/bsp.h	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/i960/i960sim/include/bsp.h	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i960/i960sim/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/i960/i960sim/startup/bspstart.c	(revision 34d109e57d378bfec0c9de088c5a47597e512694)
+++ c/src/lib/libbsp/i960/i960sim/startup/bspstart.c	(revision f94632d24b231d0d807c268aeea9c855246848c9)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
